<component name="libraryTable">
  <library name="espresso-idling-resource-2.2.2">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/da8234fb65c4321b207782ed18c0c3af33219c9e/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/da8234fb65c4321b207782ed18c0c3af33219c9e/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://E:/alatandroid/Sdk/extras/android/m2repository/com/android/support/test/espresso/espresso-idling-resource/2.2.2/espresso-idling-resource-2.2.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>